
@font-face {
    font-family: 'mikhak';
    src: url('mikhak.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'vazir';
    src: url('vazir.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;

}
.bt{ 
            font-family: "mikhak";
            font-size: 13px;
            }

.list{ 
            font-family: "vazir";
            font-size: 12px;
            }
.titr{ 
            font-family: "vazir";
            font-size: 15px;
            }
.titr2{ 
            font-family: "mikhak";
            font-size: 18px;
            }